Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 10 May 2021 12:44:22 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery eman                    Bot:  Hi again! Bot:  Please enter your name Customer:  eman Bot:  Hi Eman ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9660029251 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:38 PM, 10th May                     eman                    Hii           04:40 PM, 10th May                   Fatma                   Hi Eman, Good afternoon, Thank you for contacting us. My name is Fa
 tma,i will be happy to help you.           04:41 PM, 10th May                     eman                    Hello           04:41 PM, 10th May                     eman                    I have placed my order           04:41 PM, 10th May                     eman                    9660029251           04:41 PM, 10th May                     eman                    If i would like to change an item is it possible??           04:42 PM, 10th May                   Fatma                   I'm really sorry to inform you that after placing order we will not be able to edit it           04:43 PM, 10th May                   Fatma                   Is there anything else i can help you with?           04:43 PM, 10th May                     eman                    Nope           04:43 PM, 10th May                     eman                    Thanks alot           04:43 PM, 10th May                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a w
 onderful day.           04:44 PM, 10th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2561162